<ART ID="1430024" PID="2925" JID="146" BPAGE="1430024-1" EPAGE="1430024-17" PII="S0217732314300249" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Key steps toward the creation of QCD &#x2014; Notes on the logic and history of the genesis of QCD</MTI>
<RTI>Key steps toward the creation of QCD</RTI>
<INFO>Also published in <IT>What We Would Like LHC to Give Us</IT>, ed. A. Zichichi (World Scientific, 2014), pp. 139&#x2013;153.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tian Yu</FNM>
<SNM>Cao</SNM>
<EAD>tycao@bu.edu</EAD>
<X-REF REFID="S0217732314300249AF001"></X-REF>
</AUT>
<AFF ID="S0217732314300249AF001">Boston University, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The creation of QCD is one of greatest achievements in the history of science. It has radically changed our conception of the fundamental ontology of the physical world and its underlying dynamics. What it has discovered are more than new particles and a new force, but rather a deeper level of physical reality, a new kind of entities. Dynamically, the strong nuclear forces are no longer taken to be fundamental, but are relegated to the status of the un-cancelled residue of far stronger long range force mediated by gluon. From a long term perspective, perhaps more important than these discoveries is that it breaks a new path to explore many novel features of an unknown layer of the physical world, such as instanton, the theta vacuum and effective energy. The notion of effective energy allows us to conceptualize the mysterious quantum number flow and hadronization. Although the metaphysical status of effective energy is not quite clear at this moment, but a window is open for conceptualizing the physical world that is in complex processes of transmutations in a unified way.</P>
</ABST>
</FRONT>
</ART>
