<ART ID="1430028" PID="2925" JID="146" BPAGE="1430028-1" EPAGE="1430028-23" PII="S0217732314300286" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Color transparency and saturation in QCD</MTI>
<INFO>Also published in <IT>What We Would Like LHC to Give Us</IT>, ed. A. Zichichi (World Scientific, 2014), pp. 45&#x2013;65.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Dieter</FNM>
<SNM>Schildknecht</SNM>
<EAD>schild@physik.uni-bielefeld.de</EAD>
<X-REF REFID="S0217732314300286AF001"></X-REF>
<X-REF REFID="S0217732314300286AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300286AF001">Fakult&#x00E4;t f&#x00FC;r Physik, Universit&#x00E4;t Bielefeld, Universit&#x00E4;tsstra&#x00DF;e 25, 33615 Bielefeld, <CNY>Germany</CNY></AFF>
<AFF ID="S0217732314300286AF002">Max-Planck-Institute for Physics, F&#x00F6;hringer Ring 6, 80805 Munich, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We review the theoretical interpretation of deep-inelastic electron&#x2013;proton scattering at low values of the Bjorken variable <F>x &#x2243;Q<SUP>2</SUP>/W<SUP>2</SUP> &#x2272; 0.1</F>. The process proceeds via the interaction of quark&#x2013;antiquark <F><TEX ID="S0217732314300286M001">$(q \bar q)$</TEX></F> color-dipole fluctuations of the (virtual) photon with the proton. In terms of the forward Compton scattering amplitude, two reaction channels contribute to the interaction of the <F><TEX ID="S0217732314300286M002">$q \bar q$</TEX></F> color dipole with the gluon field in the proton. Dependent on the kinematics, there is either <IT>color transparency</IT>, corresponding to a cancellation of the amplitudes for the two reaction channels, or <IT>saturation</IT>, occurring when the process is dominated by a single interaction channel. The connection between the color-dipole picture and the pQCD improved parton model is elaborated upon.</P>
</ABST>
<KWDG>
<KWD>Deep inelastic scattering</KWD>
<KWD>color dipole approach</KWD>
<KWD>asymptotic cross-section</KWD>
</KWDG>
</FRONT>
</ART>
