<ART ID="1450114" PID="2925" JID="146" BPAGE="1450114-1" EPAGE="1450114-21" PII="S0217732314501144" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Phase structures of holographic screen thermodynamics</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wei-Jian</FNM>
<SNM>Jiang</SNM>
<EAD>jwj@nit.zju.edu.cn</EAD>
<X-REF REFID="S0217732314501144AF001"></X-REF>
<X-REF REFID="S0217732314501144AF002"></X-REF>
</AUT>
<AFF ID="S0217732314501144AF001">Zhejiang Institute of Modern Physics, Zhejiang University, Hangzhou 310027, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314501144AF002">Ningbo Institute of Technology, Zhejiang University, Ningbo 315100, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Yi-Xin</FNM>
<SNM>Chen</SNM>
<EAD>yxchen@zimp.zju.edu.cn</EAD>
<X-REF REFID="S0217732314501144FN001"></X-REF>
<X-REF REFID="S0217732314501144AF003"></X-REF>
</AUT>
<FTN ID="S0217732314501144FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>Jian-Long</FNM>
<SNM>Li</SNM>
<EAD>jlli@zimp.zju.edu.cn</EAD>
<X-REF REFID="S0217732314501144AF003"></X-REF>
</AUT>
<AFF ID="S0217732314501144AF003">Zhejiang Institute of Modern Physics, Zhejiang University, Hangzhou 310027, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 May 2014</RE>
<AC>19 May 2014</AC>
<![CDATA[<PUB>30 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Holographic screens are the generalization of the event horizon of a black hole in entropic force scheme, which are defined by setting Newton potential &#x03D5; constant, i.e. <F>e<SUP>2&#x03D5;</SUP> = c = <RM>const.</RM></F> We demonstrate that the integrated first law of thermodynamics is equivalent to the <F>(r-r)</F> component of Einstein equations, so that we strengthen the correspondence between thermodynamics and gravity. We show that there are not only the first law of thermodynamics, but also kinds of phase transitions of holographic screens. These phase transitions are characterized by the discontinuity of their heat capacities. In <F>(n+1)</F>-dimensional Reissner&#x2013;Nordstr&#x00F6;m&#x2013;anti-de Sitter (RN-AdS) spacetime, we analyze three kinds of phase transitions, which are of the holographic screens with <F>Q = 0</F> (charge), constant &#x03A6; (electrostatic potential) and nonzero constant <F>Q</F>. In the <F>Q = 0</F> case, only the holographic screens with <F>0&#x2264;c&#x003C;1</F> can undergo phase transition. In the constant &#x03A6; case, the constraints become as <F><TEX ID="S0217732314501144M001">$0\le c+16\tilde{\Gamma}^{2}\Phi^{2}&#x003C;1$</TEX></F>, where <F><TEX ID="S0217732314501144M002">$\tilde{\Gamma}$</TEX></F> is a dimensional-dependent parameter. By verifying the Ehrenfest equations, we show that the phase transitions in this case are all second order phase transitions. In the constant <F>Q</F> case, there might be two, or one, or no phase transitions of holographic screens, depending on the values of <F>Q</F> and <F>c</F>.</P>
</ABST>
<KWDG>
<KWD>Phase structures</KWD>
<KWD>holographic screen</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.20.Cv</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
