<ART ID="1450119" PID="2925" JID="146" BPAGE="1450119-1" EPAGE="1450119-11" PII="S0217732314501193" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Probing the matter and dark energy sources in a viable Big Rip model of the Universe</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Suresh</FNM>
<SNM>Kumar</SNM>
<EAD>sukuyd@gmail.com</EAD>
<X-REF REFID="S0217732314501193AF001"></X-REF>
</AUT>
<AFF ID="S0217732314501193AF001">Department of Mathematics, BITS Pilani, Pilani Campus, Rajasthan 333031, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2014</RE>
<AC>28 May 2014</AC>
<![CDATA[<PUB>7 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Chevallier&#x2013;Polarski&#x2013;Linder (CPL) parametrization for the equation of state (EoS) of dark energy in terms of cosmic redshift or scale factor have been frequently studied in the literature. In this study, we consider cosmic time-based CPL parametrization for the EoS parameter of the effective cosmic fluid that fills the fabric of spatially flat and homogeneous Robertson&#x2013;Walker (RW) spacetime in General Relativity. The model exhibits two worthy features: (i) It fits the observational data from the latest <F>H(z)</F> and Union 2.1 SN Ia compilations matching the success of &#x039B;CDM model. (ii) It describes the evolution of the Universe from the matter-dominated phase to the recent accelerating phase similar to the &#x039B;CDM model but leads to Big Rip end of the Universe contrary to the everlasting de Sitter expansion in the &#x039B;CDM model. We investigate the matter and dark energy sources in the model, in particular, behavior of the dynamical dark energy responsible for the Big Rip end of Universe.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>Big Rip</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
